@import 'vars';
.container {
  margin: 0 auto;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  width: 100%;
  padding: 0 30px;
  position: relative;
  @media (min-width: 768px) {
    padding: unset;
    width: auto;
  }
}
.logo {
  max-width: 572px;
  max-height: 175px;
  width: 100%;
  @media (min-width: 768px) {
    width: auto;
  }
}
.logoDesc {
  margin-top: 10px;
  font-family: $font-roboto-mono;
  font-style: normal;
  font-weight: 400;
  font-size: 34px;
  line-height: 44px;
  text-align: center;
  letter-spacing: 0.02em;

  color: #ffffff;
}
.strip {
  position: absolute;
  width: 100%;
  height: 408px;
  background: #ffffff;
  top: 500px;
  @media (min-width: 768px) {
    top: 600px;
  }
  .stripLogo {
    object-fit: cover;
    width: 100%;
    @media (min-width: 768px) {
      object-fit: initial;
    }
  }
}
.camera {
  display: none;
  height: 100%;
  position: absolute;
  top: -240px;
  right: 0;
  mix-blend-mode: lighten;
  transform: rotate(0deg);

  @media (min-width: 1150px) {
    width: 500px;
    height: 1150px;
    display: block;
  }
  @media (min-width: 1550px) {
    width: 714.99px;
    height: 959.13px;
  }
}
.description {
  margin-top: 58px;
  left: 432px;
  top: 373px;

  font-family: $font-roboto-mono;
  font-style: normal;
  font-weight: 300;
  font-size: 21px;
  line-height: 28px;
  text-align: center;
  text-transform: capitalize;

  color: rgba(255, 255, 255, 0.75);
  @media (min-width: 768px) {
    margin-bottom: 72px;
  }
}
